always               = 所有时段
dev                  = 设备
disp                 = 显示进程终止日志
fix                  = 使用“fix” (修复)选项运行
high                 = 快速、性能影响极大
host                 = 主机
kill                 = 终止所有卷验证进程
kill2                = 终止被监视设备上的所有卷验证进程
log                  = 日志
mid                  = 中速、性能影响较大
options              = 选项
rate                 = 执行速率
slow                 = 慢速、性能影响较小
start                = 启动
status               = 状态
submit               = 保存选项
telnet               = 缺省阵列口令
time                 = 仅在这些时间段内启动卷验证
title                = 卷验证汇总报告
ver                  = 验证
vol                  = 上一个卷
volVerify            = 连续运行 'vol verify' (卷验证) 命令
warning              = <font color=red>警告：在卷验证中使用“fix” (修复)选项可以修复坏块的奇偶性。有关详细信息，请咨询您的服务代表。</font>
